div.j2tajax-confirm div.j2tajax-checkout-img{ float:left; margin-right:35px; border-right:1px dotted #888888; }
div.j2tajax-confirm .success-msg { background:none; color:#000; padding:8px !important; text-align:left; border:none !important; }
.j2tajax-confirm .j2tajax-checkout-txt { padding-top:20px; padding-right:15px; color:#b29873; font-size:15px !important; } 
div.j2tajax-checkout-txt .product-title { font-size:18px !important; color:#443e30 !important; text-transform:uppercase; }
div.j2tajax-confirm, div.j2tajax-progress{ border:#e3e1e2 solid 8px; z-index:19999; text-align:center; }
div.j2tajax-progress{ padding:5px; z-index:19999;}
div.j2t-overlay{ width:100%; height:100%; background:black; position:fixed; top:0; left:0; z-index:19998; }

a.j2t-checkout-link{
   /* background: transparent url('../../images/j2t/j2t-button-gray-left.gif') no-repeat top left; */
    display: block;
    float: right;
    font-size:10px;
    line-height: 16px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 24px) */
    height: 24px; /* Height of button background height */
    text-decoration: none;
    margin-right:10px;
	width:264px;
	font-weight:bold;
}

a:link.j2t-checkout-link, a:visited.j2t-checkout-link, a:active.j2t-checkout-link{ color: #494949; /*button text color*/ }
a.j2t-checkout-link span{
    /* background: transparent url('../../images/j2t/j2t-button-gray-right.gif') no-repeat top right; */
    display: block;
	background: #453d30;
	color: #fff;
	text-transform:uppercase;
    padding: 8px 15px 8px 10px; /*Set 11px below to match value of 'padding-left' value above*/
  }

a.j2t-checkout-link:hover{ /* Hover state CSS */ background-position:bottom left; }
a.j2t-checkout-link:hover span{ /* Hover state CSS */background-position:bottom right; color:#b29873; }
span.j2t-or { display:none; }
a.j2t-continue-link{ display:block; float:left; font-size:10px; line-height:16px; height:24px; /* Height of button background height */text-decoration:none; margin-left:5px; font-weight:bold; width:140px; }
a:link.j2t-continue-link, a:visited.j2t-continue-link, a:active.j2t-continue-link{ color:#494949; /*button text color*/ }
a.j2t-continue-link span { /* background: transparent url('../../images/j2t/j2t-button-green-right.gif') no-repeat top right; */background:#b09a75; display:block; color:#fff;text-transform:uppercase;padding:8px 15px 8px 8px; /*Set 11px below to match value of 'padding-left' value above*/ }
a.j2t-continue-link:hover{ /* Hover state CSS */ background-position:bottom left; }
a.j2t-continue-link:hover span{ /* Hover state CSS */  background-position:bottom right; color:#443e30; }
.j2tajax-confirm .messages { margin:10px !important; width:95%; }
/*****change*****/
.j2tajax-checkout-img{
    display: none;
}
.j2tajax-confirm .j2tajax-checkout-txt{
    padding-top: 0;
}
.j2tajax-confirm .j2tajax-checkout-txt{
    color: #666;
}
a.j2t-checkout-link{
    width: 220px;
    position: absolute;
    bottom: 20px;
      right: 0;
}
a.j2t-continue-link{
    position: absolute;
    bottom: 20px;

      left: 10px;
}
a.j2t-continue-link span{
    background: #0056A2;
}
a.j2t-continue-link:hover span{
    background: #428bca;
    text-decoration: none;
    color: #fff
}
a.j2t-checkout-link span{
    background: #EF3C5D;
}
a.j2t-checkout-link:hover span{
    background: #CC4F66;
        text-decoration: none;
    color: #fff
}